.td-application-steps{display:flex;align-items:flex-start;overflow-x:auto;padding:5px 0}
.td-application-steps span{position:relative;min-width:74px;text-align:center;flex:1;color:#8998a1}
.td-application-steps span:not(:last-child):after{content:"";position:absolute;top:12px;left:62%;width:76%;height:2px;background:#dfe7eb}
.td-application-steps i{position:relative;z-index:1;display:flex;align-items:center;justify-content:center;width:25px;height:25px;margin:0 auto 5px;border-radius:50%;background:#e9eef1;color:#758994;font-style:normal;font-size:.72rem;font-weight:800}
.td-application-steps small{white-space:nowrap;font-size:.65rem}
.td-application-steps .done{color:#08735d}
.td-application-steps .done i,.td-application-steps .done:not(:last-child):after{background:#12a889;color:#fff}
